<?xml version='1.0'?>

<reference anchor='RFC0339'>

<front>
<title>MLTNET: A "Multi Telnet" Subsystem for Tenex</title>
<author initials='R.' surname='Thomas' fullname='R.Thomas'>
<organization>Bolt Beranek and Newman (BBN)</organization></author>
<date month='May' day='5' year='1972' /></front>

<seriesInfo name='RFC' value='339' />
</reference>
